.img-box{
    position:relative;
    overflow:hidden;
}

.img-box img{
    display:block;
    width:100%;
}

.img-box::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.5);
    z-index:1;
}
.img-box-desc {
    position:absolute;
	left: 100px;
	bottom: 100px;
	z-index: 10;
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}

.house .imgTit .txtWrap {
    z-index: 10;
}
.topTxt strong {
    width: 50%;
}
.topTxt span {
    width: 50%;
}

.office-box{
    padding:0px 0px 60px;
}

.office-num{
    display:inline-block;
    position:relative;
    color:#6AB2E2;
    font-size:22px;
    font-weight:600;
    line-height:1;
    margin-bottom:40px;
}

.office-box.white .office-num{
    color:#fff;
}

.office-num::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-8px;
    width:100%;
    height:2px;
    background:#5DA8F6;
}

.office-title{
    font-family: "Pretendard", sans-serif;
	margin:0;
    font-size:74px;
    font-weight: 700;
    line-height:1.25;
    letter-spacing:-3px;
    color:#000;
}
.office-box.white .office-title{
    color:#fff;
}
.office-box.white .office-num::after{
    background:#fff;
}

.flBox .img-desc, .frBox .img-desc {
    position: absolute;
	right: 40px;
	bottom: 20px;
	font-size: 12px;
	color: #fff;
	font-weight: 400;
	z-index: 20;
	text-align: right;
}
.flBox.etc .etc-img {
    position:relative;
}
.flBox.etc .etc-img .img-desc, .frBox.etc .etc-img .img-desc {
    position: absolute;
	right: 40px;
	bottom: 20px;
	font-size: 12px;
	color: #fff;
	font-weight: 400;
	z-index: 20;
	text-align: right;
}
.conLayout p.mb_55 {
    font-size: 17.8px;
    letter-spacing: -0.5px;
}
.conLayout p.text-desc{
    font-size: 17.8px;
    letter-spacing: -0.5px;
	margin-left: 70px;
    margin-top: 80px;
}
.sec4 .nth1 .frBox {
    padding-top: 0px;
}
.house .sec4 .conLayout p {
    letter-spacing: -0.5px;
}